/* Adjustment for Google Chrome */

/* fix positionig of top meta nav */
#header ul.meta_nav {
  padding: 3px 18px 3px 10px;
}


/* browser compatibility update */
/********************************/

/* fixing position of external link icon in teaser */
.content .teaser a.extern { background-position: left 4px; }

/* fixing size of phone prefix fields */
div.phone_block_head p.phone_prefix,
div.block div.form_elem div.form_inputs div.form_input input.text_phone_prefix { width: 11.3em; }

/* size fix for date selectors (month) */
div.block div.form_elem div.form_inputs div.form_input select.select_calendar_month { width: 15.55em; }

/* size fix for creation date in funds-db */
div.block div.form_elem div.form_inputs div.form_input p.funddb_create_date_text { width: 8.65em; }

/* fixing text position in navigation buttons */
.frame_form .content .button input { padding-top: 3px; padding-bottom: 4px; }
.pp div.bilanznavigator .bn_button .button input,
.pp div.bilanznavigator .bn_button .button input:hover {
  padding-top: 6px;
  padding-bottom: 8px;
  margin-bottom: 0;
}

/* fixing width of columns on research page */
div.research_page div.block div.overview_list_table table tr th.pub_ordernumber { min-width: 125px; }
div.research_page div.block div.overview_list_table table tr th.pub_publicationdate { min-width: 96px; }

/* fixing help icon aside by non-tinymce textarea */
.frame_form .content .block .form_elem .form_inputs .form_input textarea.extra_large {
    border: 1px solid #000;
    width: 562px;
    }
/* fixing help icon aside by tinymce form */
.frame_form .content .block .form_elem .form_inputs .form_input span.mceEditorContainer,
.frame_form .content .block .form_elem .form_inputs .form_input span.mceEditor {
    border: 1px solid #fff;
    width: 562px;
    }
div#container div.content span.help_right_from_tinymce { float: right; }

/* fixing broken border on file upload element */
div.form_elem div.form_inputs div.form_input input.file { border: none; }

/* fixing size of file upload element */
input.file { width: 25em; }

/* fixing mfa subject position of input elements */
.mfa_subject_text { width: 32em; }

/* fix position of questionssign left from button in process-chooser on startpage */
.pp .startpage .process_ebanz .controls ul li.questionsign {
  bottom: -5px;
}


